@charset "utf-8";
/* Header Parts */
#header{
  background:#fff;
}
#header .divLogo{
  width:970px;
  margin:0 auto;
  padding:5px 0 0px;
  background:#fff;
  overflow:hidden;
  _zoom:1;
}
#header .divLogo .img{
  width:270px;
  padding-top:7px;
  text-align:left;
  float:left;
}
#header .divLogo .img img{
  margin-left:15px;
}
#header .divLogo .read{
  width:420px;
  float:left;
  line-height:57px;
}
#header .divLogo .link{
  width:280px;
  float:right;
  line-height:57px;
  background:url(image/sankeilogomark.png) no-repeat right 0;
}
#header .divLogo .link a{
  padding-left:5px;
  font-size:88%;
}
#header .divNav{
  overflow:hidden;
  _zoom:1;
  height:45px;
  background:url(image/header_bg_nav.png) repeat-x 0 bottom;
}
#header .divNav ul{
  overflow:hidden;
  _zoom:1;
  margin:0;
  padding:0;
  list-style:none outside;
  width:970px;
  background:url(image/header_bg_nav.png) repeat-x 0 7px #fff;
  margin:0 auto;
}
#header .divNav li{
  float:left;
  margin-left:4px;
}
#header .divNav li a{
  display:block;
  height:37px;
  width:67px;
  background:url(image/header_nav.png) no-repeat 0 0;
  overflow:hidden;
  text-indent:-999px;
}
#header .divNav li.top{
  margin-left:14px;
}
#header .divNav li.top .nav,
#header .divNav li.top .act{
  width:67px;
  background-position:0 0;
}
#header .divNav li.top .nav:hover,
#header .divNav li.top .act{
  background-position:0 -37px;
}
#header .divNav li.archive .nav,
#header .divNav li.archive .act{
  width:77px;
  background-position:-67px 0;
}
#header .divNav li.archive .nav:hover,
#header .divNav li.archive .act{
  background-position:-67px -37px;
}
#header .divNav li.ranking .nav,
#header .divNav li.ranking .act{
  width:137px;
  background-position:-144px 0;
}
#header .divNav li.ranking .nav:hover,
#header .divNav li.ranking .act{
  background-position:-144px -37px;
}
#header .divNav li.data .nav,
#header .divNav li.data .act{
  width:137px;
  background-position:-281px 0;
}
#header .divNav li.data .nav:hover,
#header .divNav li.data .act{
  background-position:-281px -37px;
}
#header .divNav li.present .nav,
#header .divNav li.present .act{
  width:107px;
  background-position:-418px 0;
}
#header .divNav li.present .nav:hover,
#header .divNav li.present .act{
  background-position:-418px -37px;
}
#header .divNav li.contact .nav,
#header .divNav li.contact .act{
  width:77px;
  background-position:-525px 0;
}
#header .divNav li.contact .nav:hover,
#header .divNav li.contact .act{
  background-position:-525px -37px;
}
#header .divNav li.search{
  margin-left:0;
  padding-top:6px;
  width:310px;
  float:right;
}
#header .divNav li.search table{
  width:310px;
  height:23px;
}
#header .divNav li.search table,
#header .divNav li.search table th,
#header .divNav li.search table td{
  height:30px;
  vertical-align:middle;
}
#header .divNav li.search table th{
  font-size:10px;
  color:#fff;
  width:50px;
  text-align;right;
}
#header .divNav li.search table td.txt{
  width:200px;
}
#header .divNav li.search table td.btn{
  width:60px;
}
#header .divNav li.search table td.txt input{
  width:195px;
}
#banner-head {
 margin-top: 10px;
 margin-bottom: 10px;
}
#banner-side {
 margin-left: 10px;
}
#banner-in-article {
 text-align: center;
 margin-right: auto;
 margin-left: auto;
 margin-top: 10px;
 margin-bottom: 10px;
}
#banner-in-article div {
 text-align: center;
}
#footer .footerBanners{
  text-align:center;
  width:100%;
  height:44px;
  background:url(image/footer_bg.png) repeat-x 0 0;
}
#footer .footerBanners img{
  margin:5px 5px 0;
}
#footer .footerContents{
  width:970px;
  margin:0 auto;
  padding:10px 0 0;
  overflow:hidden;
  _zoom:1;
}
#footer .footerContents .footerLogo{
  width:240px;
  float:left;
  text-align:center;
}
#footer .footerContents .footerLogo .imgLogo{
  margin:20px auto;
}
#footer .footerContents .footerLogo p{
  width:210px;
  margin:0 auto;
  padding:0 0 5px;
  font-size:92%;
}
#footer .footerContents .footerLogo .twitter{
  overflow:hidden;
  _zoom:1;
  width:210px;
  margin:0 auto;
}
#footer .footerContents .footerLogo .twitter p{
  width:110px;
  float:left;
  font-size:88%;
  padding-top:10px;
}
#footer .footerContents .footerLogo .twitter img{
  float:left;
  margin-left:5px;
}
#footer .footerContents ul{
  list-style:none outside;
  margin:0;
  padding:0;
}
#footer .footerContents .footerCatLinks,
#footer .footerContents .footerPageLinks{
  float:left;
}
#footer .footerContents .footerCatLinks{
  width:300px;
}
#footer .footerContents .footerPageLinks{
  width:200px;
}
#footer .footerContents .footerNotice{
  width:230px;
  float:left;
  font-size:92%;
  line-height:1.6em;
}
#footer address{
  display:block;
  width:970px;
  margin:0 auto;
  padding:10px 0;
  text-align:right;
  font-size:92%;
}
#sideColumn{
  padding-top:5px;
}
.layout1c #mainColumnInner{
  padding-top:5px;
}
.mainHeaderBanner{
  padding:5px 0 10px;
}
.barBold, .barNr, .barL, .barS{
  background-image:url(image/bar_bg.png);
}
.boxNr, .boxNrTp, .boxNrBt, .boxBold, .boxBoldBt,
.boxL, .boxLTp, .boxLBt, .boxS, .boxSTp, .boxSBt{
  background-image:url(image/box_body.png);
}
.boxGy, .boxGyBt,
.boxSide1Cat, .boxSide1CatTp, .boxSide1CatBt, .boxSide1Nr, .boxSide1NrTp, .boxSide1NrBt,
.boxSide2NrTp, .boxSide2NrBt, .boxSide2Nr{
  background-image:url(image/boxparts.png);
}
/* MainColumn Box */
.barL, .boxL, .boxLTp, .boxLBt, .boxPlaneL{
  width:940px;
  margin:0 auto;
}
.barS, .boxS, .boxSTp, .boxSBt{
  width:370px;
}
.barL{
  background-repeat:no-repeat;
  background-position:0 0;
}
.barS{
  background-repeat:no-repeat;
  background-position:-2060px 0;
}
.barBold, .barNr, .boxBold, .boxBoldBt, .boxNr, .boxNrTp, .boxNrBt, .boxGy{
  width:560px;
}
.barBold, .barNr{
  background-repeat:no-repeat;
}
.barBold{
  background-position:-940px 0;
}
.barNr{
  background-position:-1500px 0;
}
.barL .title,
.barS .title,
.barNr .title,
.barBold .title{
  padding:5px 8px;
  color:#fff;
  font-weight:bold;
  font-size:106%;
}
.barNr .title img,
.barBold .title img{
  vertical-align:middle;
}
.barL .head,
.barS .head,
.barNr .head,
.barBold .head{
  padding:1px;
}
.boxBold{
  background-position:-1880px 0;
  background-repeat:repaet-y;
  margin-bottom:10px;
}
.boxNr{
  background-position:-3000px 0;
  background-repeat:repaet-y;
}
.boxGy{
  background-position:-3360px 0;
  background-repeat:repeat-y;
}
.boxGyBt{
  padding-bottom:5px;
  background-position:-3920px bottom;
  background-repeat:no-repeat;
}
.boxNrTp{
  padding-top:4px;
  background-position:-3560px 0;
  background-repeat:no-repeat;
  margin-bottom:10px;
}
.boxNrBt{
  padding-bottom:4px;
  background-position:-3560px bottom;
  background-repeat:no-repeat;
  margin-bottom:10px;
}
.boxBoldBt{
  padding-bottom:5px;
  background-position:-2440px bottom;
  background-repeat:no-repeat;
  margin-bottom:10px;
}
.boxL{
  background-position:0 0;
  background-repeat:repeat-y;
  margin-bottom:10px;
}
.boxLTp{
  padding-top:4px;
  background-position:-940px 0;
  background-repeat:no-repeat;
  margin-bottom:10px;
}
.boxLBt{
  padding-bottom:4px;
  background-position:-940px bottom;
  background-repeat:no-repeat;
  margin-bottom:10px;
}
.boxS{
  background-position:-4120px 0;
  background-repeat:repeat-y;
  margin-bottom:10px;
}
.boxSTp{
  padding-top:4px;
  background-position:-4490px 0;
  background-repeat:no-repeat;
  margin-bottom:10px;
}
.boxSBt{
  padding-bottom:4px;
  background-position:-4490px bottom;
  background-repeat:no-repeat;
  margin-bottom:10px;
}
.boxBoldBt .boxBold,
.boxNrTp .boxNr, .boxNrBt .boxNr,
.boxLTp, .boxL, .boxLBt .boxL,
.boxSTp .boxS, .boxSBt .boxS{
  margin-bottom:0;
}

.entryTags{
  background:#ebebeb;
  border-style:solid;
  border-width:1px 0 1px 0;
  border-color:#a0a0a0;
  padding:5px 10px;
  font-size:92%;
}
.entryTags em{
  font-style:normal;
  font-weight:bold;
  padding-right:10px;
}
.boxBold .entryTags{
  margin:0 2px 0;
}
.boxGyBt .entryTags{
  margin:0 1px 0;
  padding:5px 10px 0;
  border-bottom:none;
}

.boxLoginBt, .boxLogin{
  width:940px;
  margin:0 auto;
  background-image:url(image/login_body.png);
}
.boxLoginBt{
  padding-bottom:4px;
  background-repeat:no-repeat;
  background-position:-940px bottom;
  margin-bottom:10px;
}
.boxLogin{
  background-repeat:repeat-y;
  background-position:0 0;
  overflow:hidden;
  _zoom:1;
}
.boxLogin .contentReview{
  width:560px;
  float:left;
}
.boxLogin .loginForm{
  width:370px;
  float:right;
}
.boxLogin .contentReview .reviewsDT{
  border:1px solid #a0a0a0;
  padding:10px;
}
.boxLogin .contentReview .reviewsDD{
  overflow:hidden;
  _zoom:1;
}
.boxLogin .contentReview .reviews .corner{
  padding:10px 10px;
  overflow:hidden;
  _zoom:1;
}
.boxLogin .contentReview .reviews .corner img{
  float:left;
  margin-right:10px;
}
.boxLogin .contentReview .reviews .corner dl{
  width:430px;
  float:left;
}
.boxLogin .contentReview .reviews .corner dt{
  padding:0 0 3px;
}
.boxLogin .contentReview .reviews .corner dt a{
  font-size:106%;
  font-weight:bold;
}
.boxLogin .contentReview .reviews .corner dd{
  font-size:92%;
}
.boxLogin .loginForm .tbLogin,
.boxLogin .loginForm .tbLogin th,
.boxLogin .loginForm .tbLogin td{
  padding:3px;
}
.boxLogin .loginForm .tbLogin caption{
  padding:10px 0 5px;
  font-size:92%;
}
.boxLogin .loginForm .tbLogin{
  width:370px;
}
.boxLogin .loginForm .tbLogin th{
  width:100px;
  text-align:right;
  font-weight:bold;
  font-size:92%:
}
.boxLogin .loginForm .tbLogin td.uid,
.boxLogin .loginForm .tbLogin td.passwd{
  width:270px;
}
.boxLogin .loginForm .tbLogin .autologin{
  text-align:right;
  padding:5px 15px 0 0;
  font-size:92%;
  line-height:1.8em;
}
.boxLogin .loginForm .tbLogin .inputTxt{
  width:245px;
}
.boxLogin .loginForm .btLogin{
  padding:5px 0 10px;
  text-align:center;
}
.boxLogin .loginForm .openid{
  border-top:1px solid #a0a0a0;
  padding:0 0 10px;
}
.boxLogin .loginForm .openid,
.boxLogin .loginForm .openid p{
  text-align:center;
}
.boxLogin .loginForm .openid input{
  width:30px;
  height:30px;
  border:none;
  background:url(image/bt_open_id.png);
}
.boxLogin .loginForm .openid input:hover{
  cursor:pointer;
}
.boxLogin .loginForm .openid input.mixi{
  background-position:0 0;
}
.boxLogin .loginForm .openid input.yahoo{
  background-position:-35px 0;
}
.boxLogin .loginForm .openid input.google{
  background-position:-70px 0;
}
.boxLogin .loginForm .openid input.livedoor{
  background-position:-105px 0;
}
.boxLogin .loginForm .openid input.excite{
  background-position:-140px 0;
}
.boxLogin .loginForm .openid p{
  font-weight:bold;
  padding:5px 0;
}
.boxLogin .loginForm .divRegister{
  margin:0 1px;
}
.boxLogin .loginForm .divRegister .title{
  background:#000;
  padding:5px 10px;
}
.boxLogin .loginForm .divRegister p{
  padding:10px;
  text-align:center;
  font-size:92%;
}
.boxLogin .loginForm .divRegister .register{
  text-align:center;
}
/* SideColumn Box */
.boxSide1Cat, .boxSide1CatTp, .boxSide1CatBt{
  width:170px;
}
.boxSide1Nr, .boxSide1NrTp, .boxSide1NrBt{
  width:160px;
}
.boxSide2Nr, .boxSide2NrTp, .boxSide2NrBt{
  width:200px;
}
.boxSide1Cat{
  background-position:-4650px 0;
  background-repeat:repeat-y;
}
.boxSide1CatTp{
  padding-top:5px;
  background-position:-4480px 0;
  background-repeat:no-repeat;
  margin-bottom:10px;
}
.boxSide1CatBt{
  padding-bottom:5px;
  background-position:-4480px bottom;
  background-repeat:no-repeat;
}
.boxSide2NrTp{
  padding-top:5px;
  background-position:-5140px 0;
  background-repeat:no-repeat;
  margin:0 0 10px 10px;
}
.boxSide2NrBt{
  padding-bottom:5px;
  background-position:-5140px bottom;
  background-repeat:no-repeat;
  margin:0 0 10px 10px;
}
.boxSide2Nr{
  background-position:-5340px 0;
  background-repeat:repeat-y;
  margin:0 0 10px 10px;
}
.boxSide2NrTp .boxSide2NrBt,
.boxSide2NrTp .boxSide2Nr,
.boxSide2NrBt .boxSide2Nr{
  margin:0;
}
.boxSide2Nr .powered{
  text-align:right;
  padding:0 1px 0;
}
.boxSide1Cat .listCat{
  margin:0;
  padding:0;
  list-style:none outside;
}
.boxSide1Cat .listCat li{
  border-top:1px dotted #bebebe;
  margin:0 2px 0 0;
  padding:2px 10px;
}
.boxSide1Cat .listCat li a{
  font-size:92%;
}
.boxSide1Cat .listCat li.start{
  border:none;
}
.boxSide1Nr{
  background-position:-4980px 0;
  background-repeat:repeat-y;
  margin:0 0 10px 10px;
}
.boxSide1NrTp{
  background-position:-4820px 0;
  background-repeat:no-repeat;
  padding:5px 0 0;
  margin:0 0 10px 10px;
}
.boxSide1NrBt{
  background-position:-4820px bottom;
  background-repeat:no-reepat;
  padding:0 0 5px;
  margin:0 0 10px 10px;
}
.boxSide1NrTp .boxSide1NrBt,
.boxSide1NrBt .boxSide1Nr{
  margin:0;
}
.boxSide1Ranking{
  margin-bottom:5px;
}
.side1imgTitle,
.side2imgTitle{
  padding:2px 0 2px 10px;
}
.barSide1img,
.barSide2img{
  margin:0 0 0 10px;
}
.boxSide2Rank{
  padding:0 1px;
}
.tbSide2rank{
  width:196px;
  margin:0 auto;
}
.tbSide2rank th{
  width:34px;
  text-align:center;
}
.tbSide2rank td{
  width:162px;
}
.tbSide2rank th,
.tbSide2rank td{
  border-bottom:1px dotted #ccc;
}
.tbSide2rank th em{
  display:block;
  width:28px;
  height:28px;
  line-height:28px;
  font-size:116%;
  color:#fff;
}
.tbSide2Chart th em,
.tbSide2buy th em{
  background:#e60012;
}
.tbSide2sale th em{
  background:#0080ff;
}
#sideColumn .listNews{
  list-style:none outside;
  margin:0;
  padding:0;
}
#sideColumn .listNews li{
  padding:5px 10px;
  font-size:92%;
  border-top:1px dotted #a0a0a0;
}
#sideColumn .listNews li.start{
  border:none;
}
#sideColumn .listNews li a,
#sideColumn .listNews li span{
  display:block;
}
.side1More{
  text-align:right;
  padding:0 5px;
  margin:0 0 10px;
  font-size:88%;
}
#sideColumn .listBanner{
  margin:0;
  padding:0;
  list-style:none outside;
}
#sideColumn .listBanner li{
  margin:0 2px;
  text-align:center;
  border-top:1px dotted #a0a0a0;
  padding:5px 0;
}
#sideColumn .listBanner li.start{
  border:none;
}
#sideColumn .sankeiNewBook dl{
  margin:0 2px;
  padding:0;
}
#sideColumn .sankeiNewBook dt{
  text-align:center;
  font-weight:bold;
  padding:5px;
}
#sideColumn .sankeiNewBook dt img{
  margin:0 0 5px;
}
#sideColumn .sankeiNewBook dt a{
  font-weight:bold;
}
#sideColumn .sankeiNewBook dt a:hover{
  text-decoration:none;
}
#sideColumn .sankeiNewBook dd.read{
  font-size:92%;
  padding:0 5px;
}
#sideColumn .sankeiNewBook dd.btn{
  text-align:center;
  padding:5px 0 10px;
}
#sideColumn .sankeiNewBook dd.more{
  border-top:1px dotted #ccc;
  font-size:92%;
  text-align:right;
  padding:5px;
}
.sideKabuSearch div{
  text-align:center;
}
.sideKabuSearch .keyword{
  width:180px;
  margin-bottom:5px;
}
.sideKabuSearch .btSearch{}
.sideKabuSearch .powered{
  border-top:1px dotted #ccc;
  margin:0;
  padding:5px 5px 0;
}
#mainSideColumn ul,
#mainSideColumn ol,
#mainSideColumn ul li,
#mainSideColumn ol li{
  margin:0;
  padding:0;
  list-style:none outside;
}
/* Widget */
#text-7 .widget-title h2,
#execphp-3 .widget-title h2{
	display:none;
}
#mainSideColumn .widget .widget-title,
#sideColumn .widget .widget-title{
  padding: 2px 0px 2px 10px;
}
#mainSideColumn #text-3 h2{
  width:165px;
  height:21px;
  background:url(image/side1_title_newbook.png) no-repeat 0 0;
}
#sideColumn #text-4 h2{
  width:210px;
  height:22px;
  background:url(image/side2_title_newbook.png) no-repeat 0 0;
}
#sideColumn #text-2 h2{
  width:210px;
  height:22px;
  background:url(image/side2_title_recommend.png) no-repeat 0 0;
}

#mainSideColumn #text-3 h2 span,
#sideColumn #text-4 h2 span,
#sideColumn #text-2 h2 span{
  display:block;
  text-indent:-999px;
  overflow:hidden;
  height:21px;
  width:165px;
}
#mainSideColumn ul li,
#mainSideColumn ol li{
  margin:0 1px 0;
  font-size:88%;
  line-height:1.6em;
}
#mainSideColumn .listNews li{
  padding:5px 9px;
  border-top:1px dotted #a0a0a0;
}
#mainSideColumn .adingo_keywords ul li,
#mainSideColumn .listExMark li{
  padding:5px 9px 5px 34px;
  border-bottom:1px dotted #a0a0a0;
  background:url(image/ic_exmark.png) no-repeat 5px 3px;
}
#mainSideColumn .listRank li{
  padding:5px 9px 5px 34px;
  border-top:1px dotted #a0a0a0;
  background-position:5px 3px;
  background-repeat:no-repeat;
}
#mainSideColumn .listRank li.rank1{
  background-image:url(image/ic_no1.png);
}
#mainSideColumn .listRank li.rank2{
  background-image:url(image/ic_no2.png);
}
#mainSideColumn .listRank li.rank3{
  background-image:url(image/ic_no3.png);
}
#mainSideColumn .listRank li.rank4{
  background-image:url(image/ic_no4.png);
}
#mainSideColumn .listRank li.rank5{
  background-image:url(image/ic_no5.png);
}
#mainSideColumn .listExMark li.start,
#mainSideColumn .listNews li.start{
  border:none;
}
#mainSideColumn .bookdata .book{
  text-align:center;
  padding:5px 0 5px;
}
#mainSideColumn .bookdata .book img{
  border:1px solid #a0a0a0;
}
#mainSideColumn .bookdata .bookinfo{
  margin:0 1px 0;
}
#mainSideColumn .bookdata .bookinfo dt{
  font-size:112%;
  font-weight:bold;
  padding:0 5px 0;
}
#mainSideColumn .bookdata .bookinfo dd{
  padding:0 5px 0;
}
#mainSideColumn .bookdata .bookinfo dd.release{
  font-size:88%;
  padding:0 5px 20px;
}
#mainSideColumn .bookdata .bookinfo dd.subscribe{
  text-align:center;
  border-bottom:1px solid #a0a0a0;
  padding-bottom:5px;
}
#mainSideColumn .bookdata .bookinfo dd.nextIndex{
  border-top:1px dotted #a0a0a0;
  line-height:1.6em;
  padding:5px 5px 5px;
}
#mainSideColumn .bookdata .bookinfo dd.nextIndex em{
  font-size:106%;
  font-weight:bold;
}
#mainSideColumn .bookdata .bookinfo dd.nextIndex span{
  font-size:92%;
}

.headlineList,
.headlineL{
  overflow:hidden;
  _zoom:1;
  padding:5px 0;
}
.newsIndex .headlineList{
  padding:5px 10px;
  border-top:1px solid #a0a0a0;
  margin:0 2px;
}
.headlineList .img,
.newsIndex .headlineL .img{
  width:100px;
  margin-right:10px;
  float:left;
}
.headlineList .title,
.headlineL .title{
  
}
.headlineList .title span,
.headlineList .title em,
.headlineL .title span,
.headlineL .title em{
  display:block;
  font-weight:bold;
}
.headlineList .title span,
.headlineL .title span{
  font-size:92%;
}
.headlineList .title em,
.headlineL .title em{
  font-size:136%;
}
.headlineL .title-right{
float:left;
width:420px;
}
.topNews{
  padding:5px 10px;
  overflow:hidden;
  _zoom:1;
}
.newsIndex .topNews .topNewsEntry{
  width:410px;
  float:left;
}
.newsIndex .topNews .NewsEntry{
  width:540px;
  float:left;
}
.topNews .topNewsEntry .newsRead{
  line-height:1.6em;
}
.topNews .newsRead p{
  line-height:1.6em;
  font-size:106%;
  padding-bottom:15px;
}
.topNews .newsRead p em{
  font-weight:bold;
}
.newsIndex .topNews .topNewsImg{
  width:120px;
  float:right;
}
.newsIndexArticle .powered{
  padding:10px 10px 5px;
  text-align:right;
}
.newsIndexArticle .headline{
  border-top:1px dotted #a0a0a0;
  padding:3px 10px;
}
.newsIndexArticle .headline span{
  color:#666;
  padding-right:10px;
}
dl.topNewsTxtNews{
  padding:5px 10px;
}
dl.topNewsTxtNews dt{
  padding:0 0 5px;
  font-size:116%;
  font-weight:bold;
}
dl.topNewsTxtNews dd{
  padding:0 0 10px;
  line-height:1.6em;
}
.indexNetmoneyBlog{
  overflow:hidden;
  _zoom:1;
}
.indexNetmoneyBlog .img{
  width:120px;
  padding:10px 0;
  text-align:center;
  float:left;
}
.indexNetmoneyBlog .img img{
  border:1px solid #000;
}
.indexNetmoneyBlog .entrylist{
  width:430px;
  float:left;
  padding:10px 0;
  overflow:hidden
  _zoom:1;
}
.indexNetmoneyBlog .entrylist dt{
  width:115px;
  float:left;
}
.indexNetmoneyBlog .entrylist dd{
  width:315px;
  float:left;
}

/* AD */
.adInline{
  padding:5px 10px;
}
.adInline a{
  display:block;
  background:url(image/ic_pr.png) no-repeat 0 0;
  padding:0 0 0 28px;
}


/* table parts */
.tbForm,
.tbForm th,
.tbForm td{
  border-style:solid;
  border-color:#dfdfdf;
}
.tbForm{
  width:100%;
  border-width:1px 0 0 1px;
}
.tbForm th,
.tbForm td{
  border-width: 0 1px 1px 0;
  padding:3px;
}
.tbForm th{
  background:#eee;
  text-align:left;
}
.tbForm .helpTxt{
  color:#7f7f7f;
  font-weight:bold;
}

/* 2011.02.07 */
/* Monthly Ranking Table */
.divMonthlyRanking{
  width:540px;
  margin:0 auto;
  padding:5px 0;
}
.divMonthlyRanking .ranktitle{
  padding:0 0 5px;
}
.tbRanking,
.tbRanking th,
.tbRanking td,
.tbNetmoneyData,
.tbNetmoneyData th,
.tbNetmoneyData td{
  border-style:solid;
  border-color:#dfdfdf;
}
.tbRanking,
.tbNetmoneyData{
  width:100%;
  border-width:1px 0 0 1px;
  margin-bottom:10px;
}
.tbRanking th,
.tbRanking td,
.tbNetmoneyData th,
.tbNetmoneyData td{
  border-width:0 1px 1px 0;
  font-size:92%;
  text-align:center;
  padding:3px;
}
.tbRanking thead th{
  text-align:center;
  color:#fff;
}
.tbRanking tbody .cel1{
  font-weight:bold;
  width:2%;
}
.tbRanking tbody .cel2{
  text-align:left;
  width:75%;
}
.tbRanking tbody .cel3{
  width:17%;
}
.tbRanking tbody .cel4{
  width:2%;
}
.tbRanking tbody .cel5{
  width:2%;
}
.tbRanking tbody .cel6{
  width:2%;
}
.tbRankingMega thead{
  background:#f39800;
}
.tbRankingNew thead{
  background:#22ac38;
}
.tbRankingJp thead{
  background:#e60012;
}
.tbRankingWw thead{
  background:#0068b7;
}

/* network data Table */
.divNetmoneyData{
  width:540px;
  padding:5px 0;
  margin:0 auto;
}
.tbNetmoneyData thead{
  background:#f39800;
}
.tbNetmoneyDataYucho thead{
  background:#448aca;
}
.tbNetmoneyDataFx thead{
  background:#009944;
}
.tbNetmoneyData thead th,
.tbNetmoneyData thead td{
  color:#fff;
}
.tbNetmoneyData tbody th a{
  font-weight:bold;
}
.tbNetmoneyData tbody .txt{
  text-align:left;
}
table.tbNetmoneyData th.cel1 {
  width:80px;
}

.navNetmoneyData{
  padding:10px 0;
}
.navNetmoneyData .nvInner{
  margin:0 1px;
  height:33px;
  background:url(image/tab_netmoneydata.png) repeat-x 0 -72px;
  overflow:hidden;
  _zoom:1;
}

.navNetmoneyData ul{
  margin:0;
  padding:0;
  list-style:none outside;
  overflow:hidden;
  _zoom:1;
}
.navNetmoneyData li{
  float:left;
  width:145px;
  height:33px;
  margin-right:1px;
}
.navNetmoneyData li.nvsc{
  margin-left:6px;
}
.navNetmoneyData li a{
  display:block;
  width:145px;
  height:33px;
  overflow:hidden;
  text-indent:-999px;
  background:url(image/tab_netmoneydata.png) no-repeat -6px -2px;
}
.navNetmoneyData li.nvbank,
.navNetmoneyData li.nvbank a{
  width:175px;
}
.navNetmoneyData li.nvsc a{
  background-position:-6px -37px;
}
.navNetmoneyData li.nvsc a.act,
.navNetmoneyData li.nvsc a:hover{
  background-position:-6px -2px;
}
.navNetmoneyData li.nvbank a{
  background-position:-152px -37px;
}
.navNetmoneyData li.nvbank a.act,
.navNetmoneyData li.nvbank a:hover{
  background-position:-152px -2px;
}
.navNetmoneyData li.nvfx a{
  background-position:-328px -37px;
}
.navNetmoneyData li.nvfx a.act,
.navNetmoneyData li.nvfx a:hover{
  background-position:-328px -2px;
}

.boxBookdetail{
  padding:10px 0;
  margin:0 2px;
  border-top:1px solid #a0a0a0;
}
.boxBookdetail .tbBook{
  width:536px;
  margin:0 auto;
}
.boxBookdetail .tbBook .celImg{
  width:130px;
  text-align:center;
}
.boxBookdetail .tbBook .celDetail{
  width:406px;
  vertical-align:top;
}
.boxBookdetail dl dt{
  font-weight:bold;
  font-size:126%;
  padding:0 0 5px;
  border-bottom:1px solid #707070;
  margin:0 0 5px;
}
.boxBookdetail dd{
  overflow:hidden;
  _zoom:1;
}
.boxBookdetail dd .spec{
  width:250px;
  float:left;
}
.boxBookdetail dd .buy{
  width:150px;
  text-align:right;
  float:right;
  font-size:92%;
}
.boxBookdetail p{
  clear:both;
  border-top:1px solid #ececec;
  padding:5px 10px;
  margin-top:5px;
  line-height:1.6em;
  font-size:92%;
}

label.erralert {
display: block;
color: red;
}

label.block {
display: none;
}

img.alignleft {
float:left;
}

img.alignright {
float:right;
}
img.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}

div.wp-pagenavi {
text-align:center;
font-weight:bold;
border-bottom:1px solid #000;
}

div.wp-pagenavi > * {
margin-top:5px;
margin-bottom:5px;
}

div.wp-pagenavi span,
div.wp-pagenavi a {
	padding-left:5px;
	padding-right:5px;
}

div.wp-pagenavi span.current,
div.wp-pagenavi a.page,
div.wp-pagenavi a.nextpostslink {
border-left:1px solid #000;
}
.ichioshi-title{
  margin:0 0 10px;
}
.ichioshi-title dt{
  background:#094;
  color:#fff;
  font-weight:bold;
  padding:10px;
}
.ichioshi-title dd{
  background:#dcead4;
  font-size:92%;
  line-height:1.6em;
  padding:10px;
}
.ichioshi-tb{
  overflow:hidden;
  _zoom:1;
  margin:0 0 10px;
}
.ichioshi-tb table,
.ichioshi-tb table th,
.ichioshi-tb table td{
  border-style: solid;
  border-color: #f5f3e4;
}
.ichioshi-tb table{
  width:49%;
  border-width:1px 0 0 1px;
}
.ichioshi-tb table th,
.ichioshi-tb table td{
  padding:3px;
  font-size:92%;
  border-width: 0 1px 1px 0;
}
.ichioshi-tb table th{
  background:#094;
  color:#fff;
  font-weight:bold;
}
.ichioshi-tb table td{
  text-align:right;
  background:#dcead4;
}
.ichioshi-tb .tbl{float:left;}
.ichioshi-tb .tbr{float:right;}
.divSocialButton{
	width:520px;
	padding:0 0 2px;
	overflow:hidden;
	_zoom:1;
}
.divSocialButton .twitter{
	width:125px;
	float:left;
}
.divSocialButton .google{
	width:80px;
	float:left;
}
.divSocialButton .facebook{
	width:110px;
	float:left;
}
.divSocialButton .hatena{
	width:55px;
	float:left;
}
.divSocialButton .rakuten{
	width:100px;
	float:left;
}